import Vue from 'vue'
import init from '../../init'

describe('SaveInfo组件', () => {
  before(async function () {
    init()
    await Vue.$login.login('szm', '1')
  })

  it.only('SaveInfo组件能够正确显示', async function () {
    console.log('name is:', Vue.$login.f.name)
    let result = await Vue.resetpost('rs/sql/checkuser', {
      data: {
        condition: '1=1',
        data: {
          id: Vue.$login.f.id.toString(),
          fengongsi: Vue.$login.f.f_fengongsi.toString()
        }
      }
    })
    console.log(JSON.stringify(result))
  })
})
